Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:43:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery priya barani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priya barani Bot:  Hi Priya Barani ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659729644 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            03:34 PM, 09th May                   Sohaib                   
 Hi  Priya ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:34 PM, 09th May                     priya barani                    Hi I need my order delivery on or befor 14th may           03:35 PM, 09th May                     priya barani                    Is it possible to get early           03:35 PM, 09th May                     priya barani                    I got           03:35 PM, 09th May                     priya barani                    I got a message that my delivery will be 15th may           03:36 PM, 09th May                     priya barani                    Hi           03:37 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:37 PM, 09th May                     priya barani                    Sure           03:37 PM, 09th May                   Soh
 aib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           03:39 PM, 09th May                   Sohaib                   We have checked and it appears that the following order number: (9659729644 was placed on (09/05/2021). Please note the delivery time frame is 2-3 business days.+971561745369           03:40 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:42 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552423